# Payment Authorization The Delayed Capture feature allows you to authorize the availability of funds for a transaction but delay the capture of funds until a later time. You can use the [Create authorization](https://developer.zuora.com/api-references/api/operation/POST_CreateAuthorization/) operation to authorize a payment amount before capturing the payment. Subsequently, you can use [Create a payment](https://developer.zuora.com/api-references/api/operation/POST_CreatePayment) or [Create an order](https://developer.zuora.com/api-references/api/operation/POST_Order/) to capture the authorized funds, or use [Cancel authorization](https://developer.zuora.com/api-references/api/operation/POST_CancelAuthorization) to cancel the authorization. ## Create authorization - [POST /v1/payment-methods/{payment-method-id}/authorize](https://developer.zuora.com/v1-api-reference/api/payment-authorization/post_createauthorization.md): Enables you to authorize the availability of funds for a transaction but delay the capture of funds until a later time. Subsequently, use Create a payment or Create an order to capture the authorized funds, or use Cancel authorization to cancel the authorization. For gateway integrations that support this operation, see Delayed Capture. ## Cancel authorization - [POST /v1/payment-methods/{payment-method-id}/voidAuthorize](https://developer.zuora.com/v1-api-reference/api/payment-authorization/post_cancelauthorization.md): Allows you to cancel an authorization. For gateway integrations that support this operation, see Delayed Capture.